body {
  background-image: url(bg.jpg);
  color: #fff;
  font-size: 13px;
  font-weight: 100;
  font-family: 'Roboto', 'Open Sans', sans-serif;
}

.navigation {
  margin-top: 80px;
  position: fixed;
  width: 180px;
}

.navigation li {
  list-style-type: none;
  margin-bottom: 30px;
  padding-left: 0;

}

a {
  padding-bottom: 10px;
  text-decoration: none;
  color: #D4D4D4;
  border-bottom: 1px dotted grey;

}

a:hover {
  color:#ffffff;
  font-weight: 400;
  text-decoration: none;
  border-bottom: 1px solid #ffffff;
  transition: 0.5s;
  margin-bottom: 5px;

}



.burgermenu {
  position: fixed;
  cursor: pointer;
  padding-left:40px;
}

.burger {
  width: 23px;
  height: 3px;
  background-color: #696969;
  margin-bottom: 3px;
  display: block;

}

.burgermenu:hover .burger{
  transition: 0.5s;
  background: white;
  margin-bottom: 6px;
}

header {
  margin-top: 80px;
}
#profile,
#experience,
#education,
#skills,
#portfolio,
#interests,
#contact {
  clear: both;
  margin-left: 57%;
  width: 500px;
  margin-bottom: 100px;
  margin-top: 50px;
}

.list li {
  list-style-image: url(puce.png);
  margin-bottom: 20px;
  padding-left: 27px;
  line-height: 1.5em;
  margin-top: 0;
}

.list li:hover {
  list-style-image: url('pucehover.png');

}
.titre {
  float: left;
  height: 30px; /* hauteur du parent */
  line-height: 30px; /* hauteur de ligne (identique) */
  white-space: nowrap; /* interdiction de passer à la ligne */
  color: #D4D4D4;
  margin-right: 30px;
  width:150px;


}


.img {
  display: inline-block;
}
.titre p {
text-align: right;
}

.image {

}

#photos img {
  opacity: 0.6;
  cursor: all-scroll;
}

#photos img:hover {
  transition: 0.5s;
  opacity: 1;
}

#photos {
  clear: both;
}

.hexagone1,
.hexagone2,
.hexagone3 {
  width: 400px;
  height: 280px;
  text-align: center;
}


.col-md-3 {
  margin-right: 60px;
  margin-bottom: 40px;
}

.hexagone1 {
  background-image: url(chat2.jpeg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: auto;
  overflow: hidden;
  opacity: 0.5;
  transform: rotate(-60deg);
  margin-right: 100px;
  text-align: center;


}

.shadow {
background-image: url(shadow.png);
background-repeat: no-repeat;
height: 80px;
margin-top: 20px;
width: 300px;
background-position: center;
text-align: center;
margin: auto;

}

.hexagone1:hover {
  transition:0.6s;
  opacity:1;

}

.hexagone2 {
  border-radius: 50%;
  transform: rotate(120deg);
  overflow: hidden;
  text-align: center;
  margin: auto;
}

.hexagone3 {
  border-radius:50%;
  transform: rotate(-60deg);
  overflow: hidden;

}

#hello img {
  margin-bottom: 30px;
}

.intro1 {
  font-size: 18px;
  font-weight: 100;
  padding-bottom: 20px;
}

.intro2{
  margin-bottom: 150px;
  color: #B7B7B7;
}

#fat {
  font-weight: 900;
  color:#FFFFFF;
}

#hello {
  margin-top: 20px;
}


.light {
  color: #ffffff;
  font-weight: 400;
  font-size: 13.2px;
}

.dark {
  color:#B7B7B7;
  font-size: 13px;
  margin-bottom: 10px;
  font-weight: 100;
}

.button {
  margin-top: 16px;
}

input,
textarea {
  padding-left: 35px;
  background-color: transparent;
  color: #b6b6b6;
  width: 300px;
  height: 35px;
  border: none;
  border:0.1px solid #b6b6b6;
  border-radius: 5px;
  background-size: 20px;
  background-repeat: no-repeat;
  margin-bottom: 10px;
  font-size: 13px;
}

textarea {
  height: 80px;
}

#submit {
  color: #fff;
  width: 200px;
  padding-left: 0px;
}

form {
  margin-top: 60px;
}
